import http from '@/api'
import {type VersionRegister} from '@/api/system/versionRegister/interface'

//获取有效数据配置
export const getRegRes = (params: VersionRegister.ResSys_Reg_Res) => {
    return http.get(`/sysRegRes/getRegResByType?id=${params.type}`)
}


//编辑有效数据配置
export const updateRegRes = (params: VersionRegister.Sys_Reg_Res) => {
    return http.post(`/sysRegRes/update`, params)
}